Gets the image iterations

- « Gmagick::getimageinterlacescheme

- Gmagick::getimagematte »

- PHP Manual
- Gmagick
- Gets the image iterations

# Gmagick::getimageiterations

(PECL gmagick >= Unknown)

Gmagick::getimageiterations — Gets the image iterations

### Description

public Gmagick::getimageiterations(): int

Gets the image iterations.

### Parameters

This function has no parameters.

### Return Values

Returns the image iterations as an integer.

### Errors/Exceptions

Throws an GmagickException on error.